Package: libnet-irc-ruby